<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e66dbc294d9cb9f20465f0f2a5b37c3">
  <dict>
    <!--2020-06-08 17:25:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:27:52.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2019-03-15 16:27:52.000-->
    <int key="max_message_size">614400</int>
    <!--2019-03-15 16:27:52.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:27:52.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:27:52.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:27:52.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-03-15 16:27:52.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:27:52.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
